1447c6B                                     	// mask name
mask                                           	// axf file name
1447c6R                                    	// direct image name
0.  500.                                    	// image scale limits z1, z2
1                                            	// set scaling transformation: 0=none 1=linear, 2=log10
1180.  1400.                           		// values to subtract from spectral and direct images
0                                  		// x pixel shift to add to object spectrum position
10  50                                       	// pixels to pad spectrum sides in x and y 
25 25                                    	// half-sides of display box about object in direct image
18                                   		// height of line markers in pixels
